## ghmm 0.9~rc3

=== debian/changelog ===
ghmm (0.9~rc3-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Enable reproducible build by removing absolute build path from ghmm-config
    Closes: #929791

  [ Andreas Tille ]
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jun 2019 15:13:30 +0200

ghmm (0.9~rc3-1) unstable; urgency=medium

  * Team upload
  * Initial release (Closes: #899396)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2018 11:57:15 +0100
