=== debian/control ===
Source: ghmm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               d-shlibs,
               python-dev,
               pkg-config,
               libxml2-dev,
               libgsl-dev,
               liblapack-dev,
               zlib1g-dev,
               swig
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/ghmm
Vcs-Git: https://salsa.debian.org/med-team/ghmm.git
Homepage: https://ghmm.org

Package: ghmm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python,
         libghmm1
Description: General Hidden-Markov-Model library - tools
 The General Hidden Markov Model Library (GHMM) is a C library with
 additional Python bindings implementing a wide range of types of
 Hidden Markov Models and algorithms: discrete, continuous emissions,
 basic training, HMM clustering, HMM mixtures.
 .
 This package contains some tools using the library.

Package: libghmm-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libghmm1 (>= ${source:Upstream-Version}),
         libghmm1 (<< ${source:Upstream-Version}+1)
Description: General Hidden-Markov-Model library - header files
 The General Hidden Markov Model Library (GHMM) is a C library with
 additional Python bindings implementing a wide range of types of
 Hidden Markov Models and algorithms: discrete, continuous emissions,
 basic training, HMM clustering, HMM mixtures.
 .
 Header files and static library to compile against the library.

Package: libghmm1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python
Description: General Hidden-Markov-Model library
 The General Hidden Markov Model Library (GHMM) is a C library with
 additional Python bindings implementing a wide range of types of
 Hidden Markov Models and algorithms: discrete, continuous emissions,
 basic training, HMM clustering, HMM mixtures.
 .
 The dynamic library.
