=== debian/watch ===
version=4

opts=uversionmangle=s/-rc/~rc/ \
http://sf.net/ghmm/ ghmm-(.*)\.tar\.gz
